@charset "Shift_JIS";


body { 
	font-size: 12px;
	text-align: left;
	background: url(img/back.gif) repeat;
}

#wrap {
	background: #ffffff;
	width: 800px;

	text-align:left;

	border:1px solid #A9A9A9;
}

#header {
	margin-top: 0px;
}


#banner_left {
	width= 400px;
	float: left;
	text-align: center;
	font-size: 10px;
	color: #999999;
	border-style: none;
}

#imgLay {
	filter: alpha(style=0);
	float: right;
}


#banner_down {


}



#gold {
	width: 750px;
	height:75px;
	margin: 0 auto;
        margin-top: 20px;
	text-align: center;
	font-size: 120%;
	color: #999999;
	border: 1px solid #A9A9A9;
	border-style:dashed;
	padding: 5px 0px 5px;
	background-color: #FFFFFF;
	background-image: url(img/gold.gif) ;
	background-repeat: no-repeat;
	background-position: left bottom;
}



#price {
	font-size: x-small;
	font-color: #999999;
	margin-left:10px;
	margin-right:10px;
	text-align: right;
}


#inner {
	margin-top: 0px;
}


#sideWrap {
	width: 230px;
	float: left;
	text-align: left;
	padding-left:5px;
	padding-top: 20px;
}

#no_border {
	border-style: none;
}

#image {
	margin-bottom: 10px;
	float: left;
	border-style: none;
}



#image ul { 
	margin: 0; 
	padding :0; 
	list-style-type : none; 
}


#image li { 
	display : inline;
	padding :0; 
	margin:0; 
}


#image a {

	display:block; 
	border-left:0px solid #ffffff;
	background-color:#fff;
	font-size:x-small;
	padding:0.1em 0 0.1em 0.5em;
	text-decoration:none;
	color:#557;
	width:8em; 
	margin:0px 10px;
	height:100px;
}


#image a:hover {
	display:block; 
	border-left:10px solid #F3AE8B;
	background-color:#fff;
	font-size:x-small;
	padding:0.1em 0 0.1em 0.5em;
	text-decoration:none;
	color:#575;
	width:8em; 
	margin:0px 10px;
	height:100px;
}






#image2 {
	margin-bottom: 0px;
	float: left;
	border-style: none;
}



#image2 ul { 
	margin: 0; 
	padding :0; 
	list-style-type : none; 
}


#image2 li { 
	display : inline;
	padding :0; 
	margin:0; 
}


#image2 a {

	display:block; 
	border-left:0px solid #ffffff;
	background-color:#fff;
	font-size:x-small;
	padding:0.1em 0 0.1em 0.5em;
	text-decoration:none;
	color:#557;
	width:8em; 
	margin:0px 10px;
	height:200px;
}


#image2 a:hover {
	display:block; 
	border-left:10px solid #F3AE8B;
	background-color:#fff;
	font-size:x-small;
	padding:0.1em 0 0.1em 0.5em;
	text-decoration:none;
	color:#575;
	width:8em; 
	margin:0px 10px;
	height:200px;
}


















.contents_text {
	margin: 0px;
	margin-top: 15px;
	margin-bottom: 40px;

}

ul.vuitton  {

	margin: 0;
	padding: 0;
	list-style-type: none;
}


ul.vuitton li {
	float: left;
	margin-right: 5px;
	margin-bottom: 0;
	padding: 0;
	border-bottom: 1px dashed

}


#mainWrap {
	width: 560px;
	float: right;
	margin-top: 30px;
	text-align: center;
}



.contents_title {
	color:#FFFFFF;
	margin: 0 auto;
	width: 522px;
	height: 37px;
	text-align: left;
	letter-spacing: 10px;
	line-height:40px;
	background-image: url(img/waku.gif) ;
	background-repeat: no-repeat;
	background-position: center bottom;
	text-indent: 20px;
}


.contents {
	background: #ffffff;
	width: 520px;
	height: auto;
	margin: 0 auto;
	border: 1px solid #A9A9A9;
	text-align: left;
	line-height: 20px;
	margin-bottom: 20px;
}


.contents_brand {
	background: #ffffff;
	width: 520px;
	height: auto;
	margin: 0 auto;
	border: 1px solid #A9A9A9;
	text-align: left;
	line-height: 20px;
	margin-bottom: 20px;
}

.under_border {
	background-color: #FFF5F5;
}

.under_border li {

	margin :0px;
	padding-top :0px;
	background-color: #FFF5F5;
	border-bottom: 1px dashed red;
}




.under_border_gray {

	width:90%;
	background-color: #FFFFFF;
	margin-left:auto; 
	margin-right:auto; 

}
.under_border_gray ul {


	padding :30px 30px; 
	list-style-type : none; 
	border:10px dotted #dde000;
}


.under_border_gray li {
	margin:0px; 
	padding-top:10px; 
	border-bottom: 1px dashed #A9A9A9;
}



.right {
	font-size:xx-large;
}


.contents_kimono {
	background: #ffffff;
	width: 520px;
	height: auto;
	margin: 0 auto;
	border: 1px solid #A9A9A9;
	text-align: left;
	line-height: 20px;
	margin-bottom: 20px;
	background-image: url(img/kimono-back.jpg) ;
	background-repeat: no-repeat;
	background-position: right top;
}

.contents_kimono li {

	line-height:20px;
}



.kikan {
	color: #FFFFFF;
	width: 100%;
	height:50px;
	margin: 0 auto;
 
	text-align: center;
	border: 1px;
	background-color: #FF0000;
	padding: 7px 0px 0px;
}


.shop {
	margin-top: 0px;
	width: 100%;
	margin: 0 auto;
}



.otoku {
	color: #ff8080;
	font-weight: bold;	
	font-size: 35px;
}

.lv li {
	margin: 0; 
	padding :0; 
	list-style-type : none; 
}


#ticket {

	height:60px;  
	margin: 0 auto; 
	padding :50; 
	white-space:nowrap;

}

#ticket ul { 
	list-style-type : none; 
}

#ticket li { 
	display : inline; 
	padding :0; 
	margin:0; 
	float:left ;
}

#ticket a {
	display:block; 
border-right:7px solid #dde000;  
border-top:1px solid #dde000;  
border-bottom:1px solid #dde000;  
border-left:7px solid #dde000;
background-color:#ffffff;

	font-size:large;
	padding:7px 0px 1px 0px;
	text-decoration:none;
	color:#000000;
	width:180px; 
	height:25px;
	margin:0px 20px; 
	text-align:center;
}

#ticket a:hover {
	display:block; 
border-right:7px solid #aac000;  
border-top:1px solid #aac000;  
border-bottom:1px solid #aac000;  
border-left:7px solid #aac000;
background-color:#ffffff;
	font-size:large;
	padding:7px 0px 1px 0px;
	text-decoration:none;
	color:#575;
	width:180px; 
	height:25px;
	text-align:center;
}







#recycle {

	height:60px;  
	margin: 0 auto; 

	white-space:nowrap;

}

#recycle ul { 
	list-style-type : none; 
}

#recycle li { 
	display : inline; 
	padding :0; 
	margin:0; 
	float:left ;
}

#recycle a {
	display:block; 
border-right:1px solid #dde000;  
border-top:7px solid #dde000;  
border-bottom:1px solid #dde000;  
border-left:1px solid #dde000;
background-color:#ffffff;

	font-size:large;
	padding:7px 0px 1px 0px;
	text-decoration:none;
	color:#000000;
	width:100px; 
	height:25px;
	margin:0px 10px; 
	text-align:center;
}

#recycle a:hover {
	display:block; 
border-right:1px solid #aac000;  
border-top:7px solid #aac000;  
border-bottom:1px solid #aac000;  
border-left:1px solid #aac000;
background-color:#ffffff;
	font-size:large;
	padding:7px 0px 1px 0px;
	text-decoration:none;
	color:#575;
	width:100px; 
	height:25px;
	text-align:center;
}








#table {
	margin-left:20px;
	line-height:250%;
	white-space: nowrap;
	table-layout: fixed;
	width: 500px;

}

#table td {
	border-bottom:1px dashed;
}

.new {
	font-size:x-large;
	font-style:oblique;
	color:#ff6633;
	weight:600;
	margin-top:30px;	
	margin-bottom:10px;

}



.order a {
	color:#ffffff;
	background-color:#dc143c;
	display:block;
	width:100%;
	height:100%;
	text-decoration:none;
	text-align:center;
}

.order a:hover {
	display:block;
	text-decoration:none;
	color:#000000;
	background-color:#f4a460;
	text-align:center;
}

.price {
	font-COLOR: #CC0000;
	font-weight:bold;
}

#iframe {
	margin: 20px;
}

.clear {
	clear: both;
}


.clear hr {
	display: none;
}

#footer {
	width: 100%;
	height: 15px;
	background: #A9A9A9;
	text-align: right;
	line-height: 15px;
	font-size: 10px;
}




















